## Name

![Icon](/res/icons/16x16/app-analog-clock.png) Analog Clock

[Open](file:///bin/AnalogClock)

## Synopsis

```**sh
$ AnalogClock
```

## Description

`Analog Clock` is a desktop utility that provides a moveable analog clock, evoking the nostalgia of 90's desktop environments.

## Features

The clock adopts its colors from the system theme.

To make the clock frameless, right-click and de-select `Show Window Frame` or press `Alt+F`. This locks the clock in place, hides the application in the taskbar and keeps it beneath other windows, making it appear integrated into the desktop. This setting won't persist between sessions, requiring you to reopen it with each login. To restore the frame and the ability to quit the application, simply reverse the process.
